body {
    font-family: Arial, sans-serif;
    font-size: 100%;
}

header {
    background: linear-gradient(to bottom right, pink, yellow, pink, purple);
    width: 100%;
    height: 100%;
    border-bottom: purple 2px solid;
    padding: 2%;
}

header > h1 {
    text-align: center;
    color: purple;
}

section {
    display: inline-block;
    width: 60%;
    float: right;
    padding: 30px 0px;
}

section p {
    text-align: left;
    color: black;
}

nav {
    display: inline-block;
    width: 10%;
    background: linear-gradient(to bottom right, pink, yellow, pink, purple);
    float: left;
    border-top: purple 2px solid;
    border-bottom: purple 2px solid;
    margin-top: 15px;
    margin-left: 20px;
    padding: 25px 0px;
}

nav:hover {
    background: linear-gradient(to bottom right purple, pink, yellow, pink);
}

nav ul {
    list-style-type: square;
    text-align: left;
    line-height: 2;
}

nav a:hover {
    background: purple;
    color: white;
    font-weight: bold;
    padding: 1%;
}

aside {
    display: inline-block;
    width: 15%;
    padding: 30px 80px;
}

aside p {
    color: purple;
}

footer {
    border-top: purple 2px solid;
    background: linear-gradient(to top left, pink, yellow, pink, purple);
    width: 100%;
    padding: 1%;
}

footer p {
    color: purple;
    text-align: center;
    font-size: 80%;
}

